/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* The Nivo Slider styles */
.nivoSlider {
    position: relative;
    width: 100%;
    height: auto;
    overflow: hidden;
}

    .nivoSlider img {
        position: absolute;
        top: 0px;
        left: 0px;
        max-width: none;
    }

.nivo-main-image {
    display: block !important;
    position: relative !important;
    width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    border: 0;
    padding: 0;
    margin: 0;
    z-index: 6;
    display: none;
    background: white;
    filter: alpha(opacity=0);
    opacity: 0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
    display: block;
    position: absolute;
    z-index: 5;
    height: 100%;
    top: 0;
}

.nivo-box {
    display: block;
    position: absolute;
    z-index: 5;
    overflow: hidden;
}

    .nivo-box img {
        display: block;
    }

/* Caption styles */
.nivo-caption { /* DON'T CHANGE THIS ONE - GLOBAL STYLE FOR ALL SITES */
    position: absolute;
    left: 0px;
    bottom: 0px;
    background: #000;
    color: #fff;
    width: 100%;
    z-index: 8;
    padding: 5px 10px;
    opacity: 0.8;
    overflow: hidden;
    display: none;
    -moz-opacity: 0.8;
    filter: alpha(opacity=8);
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box; /* Firefox, other Gecko */
    box-sizing: border-box; /* Opera/IE 8+ */
}

/* custom site overrides */

.theme-default .nivoSlider {
    box-shadow: none !important;
}

#nzwa .nivoSlider::after {
    content: url(/Portals/8/Layout/home-banner-text-bkgd.png);
    position: absolute;
    right: 0;
    top: 0;
    z-index: 5;
}

#nzwa .nivo-caption {
    left: 75%;
    width: 28%;
    padding: 5% 4% 5% 5%;
    background-color: transparent;
    font-size: 0.9em !important;
    color: #fff;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+30,000000+30&0.75+30,0+30,0.75+31 */
    /*background: -moz-linear-gradient(-52deg, rgba(0,0,0,0) 48%, rgba(0,0,0,0.85) 48.1%); /* FF3.6-15 */
    /*background: -webkit-linear-gradient(-52deg, rgba(0,0,0,0) 48%,rgba(0,0,0,0.85) 48.1%); /* Chrome10-25,Safari5.1-6 */
    /*background: linear-gradient(127deg, rgba(0,0,0,0) 48%,rgba(0,0,0,0.85) 48.1%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#bf000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

    #nzwa .nivo-caption p {
        color: #fff !important;
        font-size: 1em !important;
        line-height: 1.4em !Important;
        margin: 0 !Important;
    }

@media screen and (max-width:1067px) {
    #nzwa .nivo-caption {
        left: 75%;
        width: 28%;
        padding: 5% 4% 5% 5%;
        background-color: transparent;
        font-size: 0.8em !important;
        /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+30,000000+30&0.75+30,0+30,0.75+31 */
        /*background: -moz-linear-gradient(-52deg, rgba(0,0,0,0) 48%, rgba(0,0,0,0.85) 48.1%); /* FF3.6-15 */
        /*background: -webkit-linear-gradient(-52deg, rgba(0,0,0,0) 48%,rgba(0,0,0,0.85) 48.1%); /* Chrome10-25,Safari5.1-6 */
        /*background: linear-gradient(127deg, rgba(0,0,0,0) 48%,rgba(0,0,0,0.85) 48.1%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#bf000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    }
}

@media screen and (min-width:1250px) {
    #nzwa .nivo-caption {
        left: 75%;
        width: 28%;
        padding: 5% 4% 5% 5%;
        background-color: transparent;
        font-size: 1.1em !important;
        /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+30,000000+30&0.75+30,0+30,0.75+31 */
        /*background: -moz-linear-gradient(-52deg, rgba(0,0,0,0) 48%, rgba(0,0,0,0.85) 48.1%); /* FF3.6-15 */
        /*background: -webkit-linear-gradient(-52deg, rgba(0,0,0,0) 48%,rgba(0,0,0,0.85) 48.1%); /* Chrome10-25,Safari5.1-6 */
        /*background: linear-gradient(127deg, rgba(0,0,0,0) 48%,rgba(0,0,0,0.85) 48.1%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#bf000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    }
}

@media screen and (max-width:690px) {
    #nzwa .nivo-caption {
        position: relative;
        left: 0%;
        width: 100%;
        padding: 5% 2%;
        background-color: #000;
        font-size: 1em !important;
        /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+30,000000+30&0.75+30,0+30,0.75+31 */
        /*background: -moz-linear-gradient(-52deg, rgba(0,0,0,0) 48%, rgba(0,0,0,0.85) 48.1%); /* FF3.6-15 */
        /*background: -webkit-linear-gradient(-52deg, rgba(0,0,0,0) 48%,rgba(0,0,0,0.85) 48.1%); /* Chrome10-25,Safari5.1-6 */
        /*background: linear-gradient(127deg, rgba(0,0,0,0) 48%,rgba(0,0,0,0.85) 48.1%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#bf000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    }

    #nzwa .nivoSlider::after {
        display: none;
    }
}

.nivo-caption p {
    padding: 5px;
    margin: 0;
}

.nivo-caption a {
    display: inline !important;
}

.nivo-html-caption {
    display: none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
    position: absolute;
    top: 45%;
    z-index: 9;
    cursor: pointer;
}

.nivo-prevNav {
    left: 0px;
}

.nivo-nextNav {
    right: 0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
    text-align: center;
    padding: 15px 0;
}

    .nivo-controlNav a {
        cursor: pointer;
    }

        .nivo-controlNav a.active {
            font-weight: bold;
        }
